PRODUCT STUDIO
商品画像1 / 15
Zyxel / PRODUCT DOSSIER
Zyxel GS1350-18HP
Zyxel GS1350-18HP スイッチ
SKU: GS135018HP
Zyxel GS1350-18HP スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel GS1350-18HP スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネットエンクロージャの総電力
250 W
イーサーネットパワーPoE入力の数
16
イーサーネット経由の電力 Poe サポート
はい
ファイバーイーサーネットケーブリング技術
1000BASE-X
IGMPを検索
はい
Igmpプロキシサーバー
はい
位置設定の構成 CLI
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
コンボSFPポート数
2
前進速度
26,7 Mpps
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
1699692, 18時間
サイクル保護
はい
セキュリティアルゴリズムサポート済み
SNMP, SNMPv3, SSH, SSL/TLS
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
5 - 95%
最大消費電力
動作温度範囲
-20 - 50 °C
ストレージ温度範囲 セルシウス
騒音レベル
39 dB
電磁両立性
CE, FCC, C-Tick, A; BSMI CNS13438
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS1350-18HP
GTIN EAN UPC
0760559126346,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
GS1350-18HP
販売された市場
US, CA, PT, WW
システムに追加された日付
2019-07-13
生産日
製品コード
GS1350-18HP
速度制限
はい
熱放散
1026,07 BTU/s
キュー スケジューリング アルゴリズム
SPQ, WFQ, Weighted Round Robin (WRR)
MIBサポート
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
マルチキャストサポート
はい
仮想LAN機能
MAC address-based VLAN, Port-based VLAN
システムイベントログ
はい
VLANサポート
はい
®